requirements.txt 1.02 KB
Newer Older
1
alembic==1.3.1
2
argh==0.26.2
3
4
5
blinker==1.4
certifi==2019.9.11
chardet==3.0.4
6
Click==7.0
7
8
9
10
11
dnspython==1.16.0
dominate==2.4.0
enum34==1.1.6
eventlet==0.25.1
Flask==1.1.1
12
Flask-Bootstrap==3.3.7.1
13
14
Flask-Dance==3.0.0
Flask-DebugToolbar==0.10.1
15
Flask-Login==0.4.1
16
17
18
19
20
Flask-Migrate==2.5.2
Flask-OAuth==0.12
Flask-OAuthlib==0.9.5
Flask-SocketIO==4.2.1
Flask-SQLAlchemy==2.4.1
21
22
Flask-Testing==0.7.1
Flask-WTF==0.14.2
23
24
25
26
greenlet==0.4.15
gunicorn==19.9.0
httplib2==0.14.0
idna==2.8
27
itsdangerous==1.1.0
28
29
30
Jinja2==2.10.3
lazy==1.4
Mako==1.1.0
31
MarkupSafe==1.1.1
32
33
34
monotonic==1.5
oauth2==1.9.0.post1
oauthlib==3.1.0
35
pathtools==0.1.2
36
pbr==5.4.3
Mitchell Moore's avatar
Mitchell Moore committed
37
pika==1.1.0
38
python-dateutil==2.8.1
39
python-editor==1.0.4
40
41
42
python-engineio==3.10.0
python-socketio==4.3.1
pytz==2019.3
43
PyYAML==5.1.2
44
45
46
47
48
49
50
51
52
53
requests==2.22.0
requests-oauthlib==1.3.0
six==1.13.0
SQLAlchemy==1.3.11
SQLAlchemy-Utils==0.35.0
stevedore==1.31.0
urllib3==1.25.7
URLObject==2.4.3
virtualenv==16.7.7
virtualenv-clone==0.5.3
54
55
virtualenvwrapper==4.8.4
visitor==0.1.3
56
watchdog==0.9.0
57
58
Werkzeug==0.16.0
wincertstore==0.2
59
WTForms==2.2.1